@charset "UTF-8";
body {
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.1em;
  color: #1c1b1b;
}
body.js-drawer_show {
  overflow: hidden;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

.sp-only {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
}

.pc-only {
  display: block;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}

.container {
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}

.inner {
  padding-inline: 40px;
}
@media screen and (max-width: 767px) {
  .inner {
    padding-inline: 20px;
  }
}

.inner {
  padding-inline: 40px;
}
@media screen and (max-width: 767px) {
  .inner {
    padding-inline: 20px;
  }
}

.section-title {
  text-align: center;
}

.section-title__en {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #ccac83;
}
@media screen and (max-width: 767px) {
  .section-title__en {
    font-size: 12px;
  }
}

.section-title__ja {
  margin-top: 20px;
  font-size: 28px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .section-title__ja {
    margin-top: 5px;
    font-size: 20px;
  }
}

.animated__fadeIn {
  opacity: 0;
  translate: 0 10px;
  transition: opacity 0.5s ease, translate 0.5s ease;
}
.animated__fadeIn.js-show {
  opacity: 1;
  translate: 0 0;
}

.animated__fadeInPlace {
  opacity: 0;
  transition: opacity 0.5s ease;
}
.animated__fadeInPlace.js-show {
  opacity: 1;
}

.animated__fadeInBlur {
  opacity: 0;
  filter: blur(30px);
  transition: opacity 0.8s ease, filter 0.8s ease;
}
.animated__fadeInBlur.js-show {
  opacity: 1;
  filter: blur(0px);
}

@media (prefers-reduced-motion: reduce) {
  .animated__fadeIn {
    transition: none;
  }
  .animated__fadeInPlace {
    transition: none;
  }
  .animated__fadeInBlur {
    transition: none;
  }
}
.js-text-trace-scroll .line {
  position: relative;
  display: block;
  width: fit-content;
  margin-inline: auto;
}
.js-text-trace-scroll .line .line-base {
  opacity: 0.2;
  display: block;
}
.js-text-trace-scroll .line .line-highlight {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 2;
  color: inherit;
  clip-path: inset(0 100% 0 0);
  will-change: clip-path;
}

.header {
  position: fixed;
  z-index: 102;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background: #fff;
  transition: translate 0.5s ease;
}
.header.js-slide-up {
  translate: 0 -100%;
}

.header__inner {
  display: grid;
  grid-template-columns: 100px 1fr;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  .header__inner {
    grid-template-columns: 76px 1fr;
  }
}

.header__logo {
  margin-left: 20px;
  padding-block: 14px;
}
@media screen and (max-width: 767px) {
  .header__logo {
    margin-left: 19px;
    padding-block: 12px;
  }
}

.header__nav {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 40px;
  gap: min(2.8571428571vw, 40px);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  color: #333333;
}
@media (max-width: 1024px) {
  .header__nav {
    display: none;
  }
}

.header__list {
  display: flex;
  align-items: center;
  column-gap: min(3vw, 42px);
  height: 100%;
}
.header__list li {
  height: 100%;
}
.header__list li a {
  display: block;
  height: 100%;
  align-content: center;
}

.header__btn {
  padding-inline: 33px;
  height: 100%;
  background: #db7d98;
  align-content: center;
  color: #fff;
  transition: all 0.3s ease;
}
@media (any-hover: hover) {
  .header__btn:hover {
    opacity: 0.7;
  }
}

.drawer__icon {
  position: fixed;
  z-index: 103;
  top: 14px;
  right: 20px;
  width: 18px;
  height: 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: translate 0.5s ease;
}
.drawer__icon.js-slide-up {
  translate: 0 calc(-1 * var(--header-height, 60px));
}
.drawer__icon {
  display: none;
}
@media screen and (max-width: 767px) {
  .drawer__icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

.drawer__icon--bar {
  width: 100%;
  height: 1px;
  background: #ccac83;
  border-radius: 999px;
  transition: rotate 0.3s ease, translate 0.3s ease, opacity 0.3s ease;
}

.drawer__icon.js-show .drawer__icon--bar:nth-of-type(1) {
  rotate: 35deg;
  translate: 0 7px;
}
.drawer__icon.js-show .drawer__icon--bar:nth-of-type(2) {
  opacity: 0;
}
.drawer__icon.js-show .drawer__icon--bar:nth-of-type(3) {
  rotate: -35deg;
  translate: 0 -6px;
}

.drawer {
  position: fixed;
  z-index: 101;
  top: 0;
  left: 0;
  width: 100%;
  height: fit-content;
  background: rgba(251, 244, 241, 0.8);
  overflow-y: scroll;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease;
}
.drawer.js-show {
  opacity: 1;
  visibility: visible;
}

.drawer__body {
  width: 100%;
  height: fit-content;
  padding-block: 75px 30px;
  padding-inline: 20px;
}

.drawer__list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #333333;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.fv {
  position: relative;
  width: 100%;
  height: 100%;
  height: 43.7142857143vw;
}
@media screen and (max-width: 767px) {
  .fv {
    height: 106.6666666667vw;
  }
}

.fv__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fv__bg img {
  object-fit: cover;
  height: 100%;
}

.fv__title {
  position: absolute;
  z-index: 2;
  bottom: 21.4285714286vw;
  left: 11.4285714286vw;
  width: 38vw;
  height: auto;
  aspect-ratio: 532/172;
}
@media screen and (max-width: 767px) {
  .fv__title {
    bottom: unset;
    left: 50%;
    top: 15px;
    transform: translateX(-50%);
    width: 68.8vw;
  }
}

.fv__contents {
  position: absolute;
  bottom: 6.0714285714vw;
  left: 11.4285714286vw;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  .fv__contents {
    bottom: 10.6666666667vw;
    left: 5.3333333333vw;
  }
}

.fv__contents-inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.fv__copy--en {
  position: absolute;
  top: -17.8571428571vw;
  left: -13.5714285714vw;
  transform: rotate(-14deg);
  width: 43.0714285714vw;
  height: auto;
  aspect-ratio: 603/127;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .fv__copy--en {
    top: -9.3333333333vw;
    left: -4vw;
    width: 58.9333333333vw;
  }
}

.fv__copy--main {
  position: relative;
  width: 36.2857142857vw;
  height: auto;
  aspect-ratio: 508/79;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  .fv__copy--main {
    width: 69.3333333333vw;
  }
}

.fv__copy--sub {
  position: relative;
  margin-top: 1.0714285714vw;
  width: 37.4285714286vw;
  height: auto;
  aspect-ratio: 524/26;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  .fv__copy--sub {
    margin-top: 6.1333333333vw;
    width: 71.2vw;
  }
}

.about {
  padding-top: 50px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .about {
    padding-top: 45px;
  }
}

.about__text {
  margin-top: 50px;
  text-align: center;
  font-size: 21px;
  line-height: 2.8;
}
@media screen and (max-width: 767px) {
  .about__text {
    margin-top: 20px;
    font-size: 14px;
    letter-spacing: 0.01em;
  }
}

.message {
  padding-top: 80px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .message {
    padding-top: 60px;
  }
}

.message__movie {
  margin-top: 40px;
  max-width: 834px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .message__movie {
    margin-top: 30px;
  }
}
.message__movie video {
  display: block;
  width: 100%;
  height: auto;
}

.teaser {
  padding-top: 80px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .teaser {
    padding-top: 60px;
  }
}

.teaser__movie {
  margin-top: 40px;
  max-width: 834px;
  margin-inline: auto;
  aspect-ratio: 16/9;
}
@media screen and (max-width: 767px) {
  .teaser__movie {
    margin-top: 30px;
  }
}
.teaser__movie video {
  display: block;
  width: 100%;
  height: auto;
}

.period {
  padding-top: 80px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .period {
    padding-top: 60px;
  }
}

.period__box {
  position: relative;
  width: 834px;
  max-width: 100%;
  margin-inline: auto;
  padding: 35px 50px 65px 50px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .period__box {
    padding: 20px 20px 30px 15px;
  }
}

.period__box-title {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #ccac83;
}
@media screen and (max-width: 767px) {
  .period__box-title {
    font-size: 16px;
  }
}

.period__box-list {
  width: fit-content;
  margin-inline: auto;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .period__box-list {
    margin-top: 15px;
    gap: 17px;
  }
}

.period__box-list-item {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 35px;
  font-size: 21px;
  letter-spacing: 0.1em;
  position: relative;
  padding-left: 23px;
}
@media screen and (max-width: 767px) {
  .period__box-list-item {
    font-size: 14px;
    grid-template-columns: 1fr;
    gap: 7px;
    padding-left: 15px;
  }
}
.period__box-list-item::before {
  content: "・";
  position: absolute;
  top: 0px;
  left: 0;
}

.round__title {
  text-align: left;
}

.round__text {
  text-align: left;
}

.period__box-list-item.is-ended {
  opacity: 1;
  color: #b6b6b6;
}
.period__box-list-item.is-ended .round__title {
  position: relative;
}
.period__box-list-item.is-ended .round__title::after {
  content: "募集終了";
  position: absolute;
  top: 7px;
  left: 20px;
  transform: rotate(-6deg);
  display: inline-block;
  font-size: 11px;
  font-weight: 500;
  color: #fff;
  background: #ccac83;
  background: rgba(180, 152, 117, 0.9);
  padding: 2px 10px;
}
@media screen and (max-width: 767px) {
  .period__box-list-item.is-ended .round__title::after {
    font-size: 9px;
    padding: 1px 6px;
  }
}

.notes {
  padding-top: 90px;
  padding-bottom: 80px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .notes {
    padding-top: 55px;
    padding-bottom: 40px;
  }
}

.notes__contents {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .notes__contents {
    margin-top: 40px;
  }
}

.notes__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .notes__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}

.notes__list-item {
  width: 244px;
}
@media screen and (max-width: 767px) {
  .notes__list-item {
    width: auto;
  }
}

.notes__list-image {
  width: 110px;
  max-width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .notes__list-image {
    width: 80px;
  }
}

.notes__list-body {
  margin-top: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .notes__list-body {
    margin-top: 15px;
  }
}

.notes__list-title {
  font-size: 16px;
  color: #ccac83;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .notes__list-title {
    font-size: 14px;
    letter-spacing: 0.01em;
  }
}

.notes__list-text {
  margin-top: 20px;
  font-size: 12px;
  text-align: justify;
  color: #6d6c6c;
}
@media screen and (max-width: 767px) {
  .notes__list-text {
    margin-top: 15px;
    font-size: 8px;
  }
}

.slogan {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 1400/160;
  background: url(../../assets/img/slogan/slogan_bg.jpg) no-repeat center center/cover;
}
@media screen and (max-width: 767px) {
  .slogan {
    aspect-ratio: 375/280;
    background: url(../../assets/img/slogan/slogan_bg_sp.jpg) no-repeat center center/cover;
  }
}

.slogan__text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 502px;
  max-width: 100%;
  height: auto;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .slogan__text {
    width: 282px;
  }
}

.types {
  padding-block: 60px 50px;
}
@media screen and (max-width: 767px) {
  .types {
    padding-block: 70px 40px;
  }
}

.types__contents {
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .types__contents {
    margin-top: 40px;
  }
}

.types__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 22px;
}
@media screen and (max-width: 767px) {
  .types__list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.types__list-item {
  transition: all 0.3s ease;
}
.types__list-item img {
  filter: drop-shadow(0 0 11px rgba(58, 7, 25, 0.4));
}
@media screen and (max-width: 767px) {
  .types__list-item img {
    filter: drop-shadow(0 0 6px rgba(58, 7, 25, 0.4));
  }
}
@media (any-hover: hover) {
  .types__list-item:hover {
    transform: scale(1.01);
  }
}

.types__target {
  margin-top: 45px;
}

.types__target-title {
  font-size: 20px;
  color: #ccac83;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .types__target-title {
    font-size: 14px;
  }
}

.types__target-list {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  max-width: 650px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .types__target-list {
    flex-direction: column;
    font-size: 14px;
    gap: 15px;
  }
}

.types__target-list li {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #6d6c6c;
  position: relative;
  padding-left: 28px;
}
@media screen and (max-width: 767px) {
  .types__target-list li {
    padding-left: 23px;
  }
}
.types__target-list li::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 20px;
  height: auto;
  aspect-ratio: 20/18;
  background: url(../../assets/img/common/icon_check.png) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .types__target-list li::before {
    width: 18px;
  }
}

.support {
  padding-block: 70px 40px;
  background: url(../../assets/img/support/support_bg.png) no-repeat center center/cover;
}
@media screen and (max-width: 767px) {
  .support {
    padding-block: 35px;
  }
}

.support__contents {
  margin-top: 30px;
}

/* =============================
swiperのカスタマイズ
============================= */
.support__swiper-container,
.support__swiper,
.support__swiper-wrapper,
.support__swiper-slide {
  position: relative;
}

/* 位置のreset */
.support__swiper-button-prev,
.support__swiper-button-next,
.support__swiper-pagination .swiper-pagination-bullets .swiper-pagination-horizontal {
  top: unset !important;
  bottom: unset !important;
  left: unset !important;
  right: unset !important;
  margin: 0 !important;
  padding: 0 !important;
}

.support__swiper-container {
  position: relative !important;
  padding-bottom: 45px;
}

.support__swiper-slide {
  height: auto !important;
}

.supportSlideBox {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  background: #fff;
  box-shadow: 0 0 5px rgba(58, 7, 25, 0.15);
  margin: 5px;
  height: 100%;
}

.supportSlideBox__head {
  height: 55px;
  background: linear-gradient(to right, #ccac83 0%, #e2d1ba 82%, #ccac83 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}

.supportSlideBox__head-title {
  text-align: center;
  color: #fff;
  line-height: 1.3;
}
.supportSlideBox__head-title span {
  font-size: 12px;
}

.supportSlideBox__body {
  flex-grow: 1;
  padding: 20px;
}

.supportSlideBox__body-text {
  font-size: 14px;
  color: #6d6c6c;
}

/* =============================
ナビゲーションボタン
============================= */
/* デフォルトのボタンを初期化 */
.support__swiper-button-prev::after,
.support__swiper-button-next::after {
  content: "" !important; /* デフォルトのものを初期化 */
}

/* 各ボタンのカスタマイズ */
.support__swiper-button-prev,
.support__swiper-button-next {
  top: 50% !important;
  translate: 0 -50% !important;
  width: 22px !important;
  height: auto !important;
  aspect-ratio: 1 !important;
  transition: scale 0.3s ease;
}
.support__swiper-button-prev svg .cls-1,
.support__swiper-button-next svg .cls-1 {
  fill: #ddc8a9;
}
.support__swiper-button-prev svg .cls-2,
.support__swiper-button-next svg .cls-2 {
  fill: none;
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 0.98px;
}
@media (any-hover: hover) {
  .support__swiper-button-prev:hover,
  .support__swiper-button-next:hover {
    scale: 2;
  }
}

.support__swiper-button-prev {
  left: -9px !important;
}

.support__swiper-button-next {
  right: -9px !important;
  transform: rotate(180deg);
}

/* =============================
   ページネーション (bullets)
============================= */
/* 位置の設定 (枠組み) */
.support__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0 !important;
}

/* それぞれのページネーション */
.support__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet {
  opacity: 1;
  width: 6px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #efe8dc;
  margin-inline: 7px;
  transition: scale 0.3s ease;
}
@media (any-hover: hover) {
  .support__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet:hover {
    scale: 3;
  }
}

/* activeな部分 */
.support__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active {
  background: #ddc8a9;
}

.support__message {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .support__message {
    margin-top: 30px;
  }
}

.support__message-text {
  text-align: center;
  line-height: 2.2;
}
@media screen and (max-width: 767px) {
  .support__message-text {
    font-size: 14px;
    letter-spacing: 0.01em;
  }
}

.roadmap {
  padding-block: 80px 108px;
}
@media screen and (max-width: 767px) {
  .roadmap {
    padding-block: 50px 64px;
  }
}

.roadmap__lead {
  margin-top: 30px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .roadmap__lead {
    margin-top: 20px;
  }
}

.roadmap__image {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .roadmap__image {
    margin-top: 30px;
  }
}

.roadmap__types {
  margin-top: 145px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}
@media screen and (max-width: 767px) {
  .roadmap__types {
    margin-top: 60px;
  }
}

.roadmap-type {
  display: grid;
  grid-template-columns: 400px 1fr;
}
@media screen and (max-width: 767px) {
  .roadmap-type {
    grid-template-columns: 1fr;
  }
}
.roadmap-type.--challenge {
  gap: 78px;
}
@media screen and (max-width: 767px) {
  .roadmap-type.--challenge {
    gap: 20px;
  }
}
.roadmap-type.--idol {
  direction: rtl;
  gap: 64px;
}
@media screen and (max-width: 767px) {
  .roadmap-type.--idol {
    direction: unset;
    gap: 20px;
  }
}
.roadmap-type.--idol {
  /* 子要素の中身は「左から右」に戻す */
}
.roadmap-type.--idol > * {
  direction: ltr;
}
@media screen and (max-width: 767px) {
  .roadmap-type.--idol > * {
    direction: unset;
  }
}

.roadmap-type__contents .title {
  font-size: 22px;
  color: #ccac83;
}
@media screen and (max-width: 767px) {
  .roadmap-type__contents .title {
    font-size: 18px;
  }
}
.roadmap-type__contents .text {
  margin-top: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
}

.roadmap__aboutIdol {
  margin-top: 84px;
}
@media screen and (max-width: 767px) {
  .roadmap__aboutIdol {
    margin-top: 43px;
  }
}

summary {
  display: block;
  list-style: none;
}
summary::-webkit-details-marker {
  display: none;
}
@media (any-hover: hover) {
  summary:hover {
    cursor: pointer;
  }
}

.aboutIdol__head {
  position: sticky;
  position: -webkit-sticky;
  top: calc(var(--header-height, 0px) + 1px);
  z-index: 10;
  border: 1px solid #1c1b1b;
  background: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 15px 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .aboutIdol__head {
    padding: 13px;
    font-size: 16px;
  }
}

.aboutIdol__head-inner {
  position: relative;
  display: block;
  /* プラスとマイナスの線 */
}
.aboutIdol__head-inner::before, .aboutIdol__head-inner::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  background: #1c1b1b;
  transition: transform 0.3s ease-in-out;
}
.aboutIdol__head-inner {
  /* 横線 */
}
.aboutIdol__head-inner::before {
  width: 22px;
  height: 1px;
  transform: translateY(-50%) rotate(0deg); /* 初期状態 */
}
@media screen and (max-width: 767px) {
  .aboutIdol__head-inner::before {
    width: 14px;
  }
}
.aboutIdol__head-inner {
  /* 縦線 */
}
.aboutIdol__head-inner::after {
  width: 1px;
  height: 22px;
  right: 11px;
  transform: translateY(-50%) rotate(0deg); /* 初期状態 */
}
@media screen and (max-width: 767px) {
  .aboutIdol__head-inner::after {
    height: 14px;
    right: 7px;
  }
}

/* .aboutIdol.is-openedの時、縦線を消してマイナスにする */
.aboutIdol.is-opened .aboutIdol__head-inner::before {
  transform: translateY(-50%) rotate(180deg);
}

.aboutIdol.is-opened .aboutIdol__head-inner::after {
  transform: translateY(-50%) rotate(180deg);
  opacity: 0;
}

.aboutIdol__contents {
  overflow: hidden;
  height: 0;
  opacity: 0;
  transition: height 0.4s ease, opacity 0.4s ease;
}

.aboutIdol__contents-inner {
  padding-top: 70px;
}
@media screen and (max-width: 767px) {
  .aboutIdol__contents-inner {
    padding-top: 20px;
  }
}

.aboutIdol__contents-description {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
}

.aboutIdol__contents-items {
  margin-top: 45px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.aboutIdol__contents-item .title {
  font-weight: bolder;
  color: #ccac83;
  text-indent: -0.4em;
}
.aboutIdol__contents-item .text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #1c1b1b;
}

.flow {
  padding-top: 80px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .flow {
    padding-top: 30px;
  }
}

.flow__contents {
  margin-top: 30px;
}

.flow__list {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
@media screen and (max-width: 767px) {
  .flow__list {
    gap: 20px;
  }
}

.flow__item {
  display: grid;
  grid-template-columns: 73px 1fr;
  gap: 11px;
}
@media screen and (max-width: 767px) {
  .flow__item {
    grid-template-columns: 40px 1fr;
    grid-template-areas: "left title" "text text";
  }
}

@media screen and (max-width: 767px) {
  .flow__item-left {
    grid-area: left;
  }
}

.flow__item-number {
  padding-top: 18px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .flow__item-number {
    padding-top: 10px;
    font-size: 11px;
  }
}
.flow__item-number::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 73px;
  height: auto;
  aspect-ratio: 73/63;
  background: url(../../assets/img/flow/flow_item_number_bg.png) no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .flow__item-number::before {
    width: 40px;
  }
}

.flow__item-right {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .flow__item-right {
    margin-top: 5px;
    display: contents;
  }
}
.flow__item-right .title {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .flow__item-right .title {
    grid-area: title;
    font-size: 16px;
  }
}
.flow__item-right .text {
  margin-top: 15px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #6d6c6c;
}
@media screen and (max-width: 767px) {
  .flow__item-right .text {
    grid-area: text;
    margin-top: 0;
    letter-spacing: 0.01em;
  }
}

.entry {
  padding-top: 35px;
  padding-bottom: 180px;
  background: #fbf4f1;
}
@media screen and (max-width: 767px) {
  .entry {
    padding-top: 70px;
    padding-block: 70px;
  }
}

.entry__button {
  margin-top: 45px;
}
@media screen and (max-width: 767px) {
  .entry__button {
    margin-top: 20px;
  }
}
.entry__button a {
  display: block;
  width: 540px;
  max-width: 100%;
  margin-inline: auto;
}

.member {
  padding-block: 116px 138px;
}
@media screen and (max-width: 767px) {
  .member {
    padding-block: 50px;
  }
}

.member__contents {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 35% 1fr;
  place-items: center;
  gap: 8.3333333333%;
}
@media screen and (max-width: 767px) {
  .member__contents {
    margin-top: 25px;
    grid-template-columns: 1fr;
    gap: 35px;
  }
}

@media screen and (max-width: 767px) {
  .member__image {
    width: 60.2666666667%;
  }
}

.member__name {
  font-size: 30px;
  font-weight: 500;
  color: #bc9a75;
}
@media screen and (max-width: 767px) {
  .member__name {
    font-size: 20px;
  }
}
.member__name .en {
  display: inline-block;
  margin-left: 25px;
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .member__name .en {
    font-size: 14px;
  }
}

.member__items {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 35px;
}
@media screen and (max-width: 767px) {
  .member__items {
    margin-top: 17px;
    gap: 25px;
  }
}

.member__item-title {
  font-weight: 500;
  padding-bottom: 12px;
  border-bottom: 1px solid #bc9a75;
}
@media screen and (max-width: 767px) {
  .member__item-title {
    font-size: 14px;
  }
}

.member__item-contents {
  margin-top: 19px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.05em;
}

.company {
  padding-block: 50px 35px;
  background: #fbf4f1;
}

.company__contents {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .company__contents {
    margin-top: 40px;
  }
}

.company__table {
  width: fit-content;
  max-width: 100%;
  margin-inline: auto;
}
.company__table tbody {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.company__table tr {
  display: grid;
  grid-template-columns: 70px 1fr;
  gap: 114px;
}
@media screen and (max-width: 767px) {
  .company__table tr {
    gap: 8px;
  }
}
.company__table th, .company__table td {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  color: #6d6c6c;
}
.company__table th {
  width: 70px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .company__table td {
    letter-spacing: 0.01em;
  }
}

.footer {
  background: #fbf4f1;
  padding-bottom: 10px;
}

.footer__container {
  width: 1400px;
  max-width: 100%;
  margin-inline: auto;
}

.footer__copy {
  margin-right: 35px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #6d6c6c;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .footer__copy {
    margin-right: 0;
  }
}

.fix-cta {
  position: fixed;
  z-index: 999;
  bottom: 20px;
  right: 0;
  display: block;
  width: 260px;
  height: auto;
  aspect-ratio: 260/95;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 767px) {
  .fix-cta {
    bottom: 10px;
    right: 20px;
    left: 20px;
    width: calc(100% - 40px);
    max-width: 335px;
    margin-inline: auto;
    height: auto;
    aspect-ratio: 335/65;
  }
}
.fix-cta.js-show {
  opacity: 1;
  pointer-events: auto;
}